<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
  <sequence3d name="a_" vangles="1" hangles="12">
    <scales>
      <scale rows="2" cols="3" tile_width="743" tile_height="707" value="100.0" height="1413" width="2229"/>
      <scale rows="1" cols="2" tile_width="557" tile_height="706" value="50.0" height="706" width="1114"/>
      <scale rows="1" cols="1" tile_width="1023" tile_height="649" value="45.9" height="649" width="1023"/>
      <scale rows="1" cols="1" tile_width="768" tile_height="486" value="34.5" height="486" width="768"/>
      <scale rows="1" cols="1" tile_width="511" tile_height="324" value="23.0" height="324" width="511"/>
      <scale rows="1" cols="1" tile_width="255" tile_height="162" value="11.5" height="162" width="255"/>
    </scales>
    <images name="a_" ext="jpg" maxWidth="2229" maxHeight="1413"/>
  </sequence3d>
  <images>
    <img name="2_65192_KK_2D_0001.jpg" width="2229" height="1413"/>
  </images>
  <properties>
    <property name="name" type="text">2_65192_KK</property>
    <property name="author" type="text"></property>
    <property name="category1" type="text">KWA_100087915</property>
    <property name="category2" type="text"></property>
    <property name="sku" type="text"></property>
  </properties>
</orbitvu>
